uuid: dc1f73c2-ffbb-45cc-bdad-64eeebf7b013
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 1noCXlegCr5HFehQRF1ViXy1jhU1jZ_sNN99a8Sj5jo
id: front
label: 'Front page'
tags:
  shortlink: '[site:url]'
  image_src: 'https://workersdefensealliance.org/sites/default/files/workers-defense-alliance-an-injury-to-one-is-an-injury-to-all.png'
  canonical_url: '[site:url]'
  og_email: '[site:mail]'
  og_description: 'Workers’ Defense Alliance is a network of working class people and autonomous councils organized on the job and in the streets to practice militant rank and file labor struggle and community self defense. We are anti-capitalist and anti-authoritarian.'
  og_image: 'https://workersdefensealliance.org/sites/default/files/workers-defense-alliance-an-injury-to-one-is-an-injury-to-all.png'
  og_region: Minnesota
  og_locality: 'Minneapolis - St. Paul'
  og_site_name: '[site:name]'
  og_title: 'Workers Defense Alliance: An injury to one is an injury to all.'
  og_url: '[site:url]'
  og_image_alt: 'Workers Defense Alliance: An injury to one is an injury to all.'
  twitter_cards_image_alt: 'Workers Defense Alliance: An injury to one is an injury to all.'
  twitter_cards_image: 'https://workersdefensealliance.org/sites/default/files/workers-defense-alliance-an-injury-to-one-is-an-injury-to-all.png'
  twitter_cards_description: 'We are an anti-racist and anti-sexist network that recognizes that an injury to one is an injury to all, and that the liberation of each is bound up in the liberation of all.'
  twitter_cards_site: '@tc_wda'
  twitter_cards_title: '[site:name]'
  twitter_cards_type: summary
